Patches for aports can be sent to this list

[alpine-aports] [PATCH] testing/iodine: fix typo in '$CFLAGS'

Joe Groocock
Details
Message ID
<20170918201943.30876-1-frebib@gmail.com>
Sender timestamp
1505765983
DKIM signature
missing
Download raw message
Patch: +1 -1
---
 testing/iodine/APKBUILD | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/testing/iodine/APKBUILD b/testing/iodine/APKBUILD
index bec5901..0a5b982 100644
--- a/testing/iodine/APKBUILD
+++ b/testing/iodine/APKBUILD
@@ -15,7 +15,7 @@ builddir="$srcdir/$pkgname-$pkgver"
 
 build() {
 	cd "$builddir"
-	CFLAGS="$CLAGS -D__GLIBC__=1" make || return 1
+	CFLAGS="$CFLAGS -D__GLIBC__=1" make || return 1
 }
 
 
-- 
2.13.5



---
Unsubscribe:  alpine-aports+unsubscribe@lists.alpinelinux.org
Help:         alpine-aports+help@lists.alpinelinux.org
---